<form method="post" action="{{ path('app_contact_delete', {'id': contact.id}) }}" onsubmit="return confirm('Voulez-vous supprimer ce contact?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ contact.id) }}">
    <button class="button is-danger is-light is-small">Supprimer</button>
</form>
